/* #1c1d1e */
.homeService-area{
    background: #1c1d1e;
    background-size: cover;
    /* height: auto; */
    padding: 80px 0 80px 0;
    font-family: 'Poppins', sans-serif;
}.Hservise-txt{
    color: #fff;
    font-size: 26px;
    font-weight: 300;
}.Hido-txt{
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    letter-spacing: -0.1px;
    transition: all 1s ease;
}.Hido-txt:hover{
    letter-spacing: 1.5px;
    transition: all 0.3s ease;
}.Hcards-area{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 45px 0 0 0;
    width: 84%;
}.Hcard{
    width: 330px;
    height: 280px;
    background: #222428;
    border-radius: 18px;
    font-family: 'Poppins', sans-serif;
    padding: 2px 15px 0 15px;
    cursor: pointer;
    transition: all 0.9s ease;
}.Hcard h5{
    color: #fff;
    font-size: 25px;
    font-weight: 500;

}.Hcard span{
    width: 240px;
    height: auto;
}
.Hcard i{
    font-size: 40px;
    padding: 8px 0 15px 15px;
    
}
.Hcard p{
    font-size: 16px;
    color: #8b8c8e;
}
.Hcard:hover{
    background: #161718;
    transform: scale(1.03);
    transition: all 0.5s ease;
    color: #fff ;
    
}.Hcardspan{
    padding: 26px 0 0 10px;
    color: #635985 ;
    height: 100%;
    width: 100%;
    margin: auto ;
}.Hcardspan:hover{
    color: #fff ;
    
}
/* for testing */

.carousel-inner{
    background: #1c1d1e ;
}
#carouselExampleControls{
    display: none;
}
.view-all-services-btn{
    border: 2px solid #3a3d42;
    width: 250px;
    height: 60px;
    border-radius: 4rem;
    margin: 60px auto 0 auto;
    transition: all 0.7s ease;
}.view-all-services-btn button{
    color: #8b8c8e;
    background: transparent;
    border: none;
    width: 100%;
    height: 100%;
    font-size: 18px;
    border-radius: 4rem;
    transition: all 0.7s ease;

}.view-all-services-btn:hover{
    border: 2px solid #635985;
    transform: scale(1.03);
    transition: all 0.3s ease;
}
.view-all-services-btn button:hover{
    color: #fff;
    transition: all 0.3s ease;

}
@media only screen and (max-width:1200px) {
    .Hcard{
        width: 300px;
        height: 280px;
        padding: 2px 15px 0 15px;
    }.Hcard h5{
        font-size: 28px;
    
    }.Hcard span{
        width: 240px;
    }
    .Hcard i{
        font-size: 38px;
        
    }
    .Hcard p{
        font-size: 17px;
    }
}
@media only screen and (max-width:1090px) {
    .Hcard{
        width: 270px;
        height: 280px;
        padding: 2px 15px 0 15px;
    }.Hcard h5{
        font-size: 28px;
    
    }.Hcard span{
        width: 240px;
    }
    .Hcard i{
        font-size: 37px;
        
    }
    .Hcard p{
        font-size: 16.5px;
    }.Hcards-area{
        padding: 35px 0 0 0;
    }
}
@media only screen and (max-width:1000px) {
    .Hcard{
        width: 250px;
        height: auto;
        padding: 2px 15px 20px 15px;
    }.Hcard h5{
        font-size: 25px;
    
    }.Hcard span{
        width: 240px;
    }
    .Hcard i{
        font-size: 36px;
        
    }
    .Hcard p{
        font-size: 16.5px;
    }.Hcards-area{
        padding: 35px 0 0 0;
        width: 88%;
    }
}
@media only screen and (max-width:870px) {
    .view-all-services-btn{
        width: 200px;
        height: 50px;
    }.view-all-services-btn button{
        font-size: 15px;
    
    }
    .Hcard{
        width: 220px;
        height: auto;
        padding: 2px 15px 20px 15px;
    }.Hcard h5{
        font-size: 23px;
    
    }.Hcard span{
        width: 240px;
    }
    .Hcard i{
        font-size: 35px;
        
    }
    .Hcard p{
        font-size: 16px;
    }.Hcards-area{
        padding: 35px 0 0 0;
        width: 89%;
    }
}
@media only screen and (max-width:770px) {
    .homeService-area{
        height: auto;
    }        
    .Hcard{
        width: 200px;
    }.Hcards-area{
        width: 92%;
    }
    .Hservise-txt{
        font-size: 24px;
    }.Hido-txt{
        font-size: 45px;
    }#carouselExampleControls{
        display: flex;
    }.Hcards-area{
        display: none;
    }.Hcard{
        width: 300px;
        height: 280px;
        padding: 2px 15px 0 15px;
    }.Hcard h5{
        font-size: 28px;
    
    }.Hcard span{
        width: 240px;
    }
    .Hcard i{
        font-size: 38px;
        
    }
    .Hcard p{
        font-size: 17px;
    }#carouselExampleControls{
        padding: 50px 0 0 0;
    }
}
@media only screen and (max-width:540px) {
    .view-all-services-btn{
        width: 200px;
        height: 50px;
        border: 2px solid #3a3d42;
    }
    .view-all-services-btn:hover{
        border: 2px solid #635985;
        transition: all 0.1s ease;
    }
    .view-all-services-btn button{
        font-size: 15px;
    
    }
    .Hcard{
        width: 280px;
        height: 290px;
        padding: 2px 15px 20px 15px;
    }.Hcard h5{
        font-size: 28px;
    
    }.Hcard span{
        width: 240px;
    }
    .Hcard i{
        font-size: 38px;
        
    }
    .Hcard p{
        font-size: 17px;
    }#carouselExampleControls{
        padding: 50px 0 0 0;
    }.Hservise-txt{
        font-size: 22px;
    }.Hido-txt{
        font-size: 43px;
    }
}
@media only screen and (max-width:410px) {
    .Hcard{
        width: 220px;
        /* height: auto; */
        padding: 2px 15px 20px 15px;
    }.Hcard h5{
        font-size: 24px;
    
    }
    .Hcard i{
        font-size: 36px;
        
    }
    .Hcard p{
        font-size: 16px;
    }#carouselExampleControls{
        padding: 30px 0 0 0;
    }.Hservise-txt{
        font-size: 20px;
    }.Hido-txt{
        font-size: 33px;
    }
}
@media only screen and (max-width:335px) {
    .Hcard{
        width: 180px;
    }.Hcard h5{
        font-size: 22px;
    
    }
    .Hcard i{
        font-size: 35px;
        
    }
    .Hcard p{
        font-size: 15px;
    }#carouselExampleControls{
        padding: 30px 0 0 0;
    }.Hservise-txt{
        font-size: 20px;
    }.Hido-txt{
        font-size: 33px;
    }
}